
#stacks_out_38_page0 {
	width: 47%;
}

#stacks_in_60_page0 .stacks_left {
	float:left;
	width:11%;
}

#stacks_in_60_page0 .stacks_right {
	float:right;
	width:11%;
}

#stacks_in_60_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:74%;
}
#stacks_in_65_page0 {
	font-size: 50%;
	font-weight: lighter;
}

#stacks_in_64_page0 {
	border: solid #46BAFF;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_40_page0 {
	margin:  20px;
	padding:  20px;
}
/*-- YouTube HTML5 Stack v1.6.0 by Joe Workman --*/
#youtube_stacks_in_42_page0{text-align:center;}

/*-- End YouTube HTML5 Stack --*/
#stacks_in_42_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_76_page0 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_76_page0 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_76_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_in_80_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_80_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_80_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_82_page0 {
	width: 65%;
}

#stacks_out_85_page0 {
	width: 65%;
}

#stacks_in_85_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_88_page0 {
	width: 65%;
}

#stacks_in_88_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
